Version: net-ftp/scythia 0.9.3_p2:0

Depends On: dev-qt/qtgui:4 >=sys-apps/sed-4

USE Flags:

0.9.3_p2
"amd64 ~x86"
comments powered by Disqus